Bug 431328 - New version (0.3.3.3) available
Summary: New version (0.3.3.3) available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: scribes (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-02 21:48 UTC by Rohan
Modified: 2008-02-26 00:29 UTC (History)
0 users

Fixed In Version: 0.3.3.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 00:28:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rohan 2008-02-02 21:48:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
New version 0.3.3.3 was released on January 5, 2008 but I haven't seen any attempts to compile it in koji.  This bug has been created to notify maintainer of new version.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
N/A

Actual Results:


Expected Results:


Additional info:

Comment 1 Peter Gordon 2008-02-03 21:25:42 UTC
Thanks; updated packages are in-progress now.

Comment 2 Fedora Update System 2008-02-05 02:50:10 UTC
scribes-0.3.3.3-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-02-05 02:50:49 UTC
scribes-0.3.3.3-1.fc7 has been submitted as an update for Fedora 7

Comment 4 Fedora Update System 2008-02-07 20:53:54 UTC
scribes-0.3.3.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update scribes'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1335

Comment 5 Fedora Update System 2008-02-26 00:28:40 UTC
scribes-0.3.3.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-02-26 00:29:20 UTC
scribes-0.3.3.3-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.